MoZiLive new featurs/enhancements & bug-fixes:

Inštalačka MoZiLive 1-5-9-8
- do globálneho výberu typu kešiek na obrazovke filtra zaradené všetky dostupné typy kešiek

Inštalačka MoZiLive 1-5-9-7
- doplnená posúvateľná značka na GS mape, značka HC sa stáva pevnou
- opravená chyba importu DNF logov cez API

Inštalačka MoZiLive 1-5-9-6
- odstránené clue
- opravená chyba duplicitného spúšťania listingov v externom browseri

Inštalačka MoZiLive 1-5-9-4
- zásah do dekódovanie špeciálnych znakov v logoch
- upravené detaily okolo logovania TB
- doplnená možnosť vypnutia kontroly duplicity zalogovania TB

Inštalačka MoZiLive 1-5-9-3
- zautomatizovanie stiahnutia všetkých levelov Clue
- opravené zistené chyby v exportoch spoilerov súvisiacich so zmenou mainDb podľa UID

Inštalačka MoZiLive 1-5-9-2
- ďalšie funkcie okolo Clue

Inštalačka MoZiLive 1-5-9-1
- podpora pre Clue/Stopy

Inštalačka MoZiLive 1-5-8-8
- funkcie okolo TB cez new API 1.0
- FP a API 1.0
- úpravy nábehu programu na pomalších PC

Inštalačka MoZiLive 1-5-8-7
- zásahy do procesu prvého spustenia
- dynamické vykreslenie hranic štátov/krajov/okresov, dáta sú sťahované z verejných serverov OSM
- stiahnutie kešiek z takto vykreslených hraníc pomocou metódy, ktorá neuberá kredit
- separátne sťahovanie iba logov aj pre kešky so základnými informáciami
- trackovacie predmety - hromadné logovanie

Inštalačka MoZiLive 1-5-8-6
- 1-5-8-5 stiahnutá, rýchla oprava
- vylepšenie veľmi rýchleho spôsobu zisťovania základných informácii o keškách z GS mapy bez čerpania limitu
- export gpx vo formáte oficiálneho gpx "Cache Listing Generated from Geocaching.com"
- ďalśie úpravy súvisiace z nefunkčným liveapi


Inštalačka MoZiLive 1-5-8-4
Vynútené zmeny, dopady zrušenia LiveAPI
- profil
- lab kešky
- prihlásenie k project-GC

Inštalačka MoZiLive 1-5-8-3
- vnútorný HTML server ako dynamický generátor tileMap štvorcov s additional waypointami  - vypnutý
- vypnuté všetko okolo LiveAPI
- nový typ sťahovania dát /json a gpx/, obidva pochádajú z novej mapy "Search Geocaches", je to velmi rýchly spôsob ako získať informácie o keškách aj pre basic užívateľov a nečerpá limity z Api 1.0
- upravený script pre mapku GS, odkaz na Search Geocaches predefinovaný pre zobrazenie filtra na sťahovanie
- úplne nový filter pre sťahovanie ocenia najmä PM užívatelia - nečerpá limity z Api 1.0
- gpx sťahovanie využíva ponuku groundspeaku na stiahnutie jednotlivých gpx, mozilive túto ponuku automatizuje a jednotlivé gpx súbory spája a upravuje do jedného veľkého gpx

Inštalačka MoZiLive 1-5-8-2
- vnútorný HTML server ako dynamický generátor tileMap štvorcov s additional waypointami 
- overlay vrstva s additional wpt do mapy GS
- služby freemap.sk využité pre návrh trás

Inštalačka MoZiLive 1-5-8-1
- PCN - podľa API 1.0 zaklad 
- Coordinate Override - podľa API 1.0 zaklad 
- prispôsobenie sa novým mapám
- referenčný waypoint na GS mape má teraz tri využitia
  1. Home Coordinate
  2. Dragged Coordinate
  3. panTo Coordinate

Inštalačka MoZiLive 1-5-8-0
- podpora pre "list" bookmark zoznamy cez API 1.0
- ručne zadaný polygón ako trasa pre hľadanie kešiek v jej okolí
- pri logovaní je priložený obrázok normalizovaný na HDTV veľkosť /1920x1080/
- riešenie pre neexistujúce publicguid - náhrada hodnotou "PR..."

Inštalačka MoZiLive 1-5-7-9
- úprava získania tokenu s využitím refreshtoken v API 1.0
- vytvorenie kml prezentácie z prejdenej trasy/Garmin,Locus/ a galérie s fotografiami 
- pridaná digitálna signatúra do exe súboru
- oprava označenia Wherigo Cache

Inštalačka MoZiLive 1-5-7-7
- optimalizácia zaznamenanej trasy podľa DouglasPeuckers metódy
- vytvorenie prezentácie vo forme kml súboru z prejdenej trasy a adresára s uloženými fotografiami podľa dní 
- návrh optimálnej trasy s využiťím webu freemap.sk - pešo, autom, bicyklom cez zadané keškové body
- pri logovaní ponuka prekladu do iného jazyka

Inštalačka MoZiLive 1-5-7-6
- úprava prekladu listingov do iných jazykov s využitím google prekladača
- uloženie štatistiky na stránkach geocaching.cz, samozrejme je tam potrebný účet

Inštalačka MoZiLive 1-5-7-5
- odstránené zistené chyby súvisiace s "draft" logovaním
- revízia funkcii na stránke Nearest hľadaní určenej najmä Basic užívateľom
- advanced search doplnené o hľadanie zoznamov typu PQ,IL,WL,FL,BM
- Eventové Štart time a End time v html listingu zapracované do názvu Stretnutia

Inštalačka MoZiLive 1-5-7-4
- platnosť programu predĺžená o rok, teda do r. 2020
- prispôsobenie sa zmenám na GS
- keška s finálkami označená znakom "☺" , poradie tohoto znaku v názve je parametrizovateľné
- užívateľ  bez PM si vie zistiť umiestnenie "prémium only" kešiek, metóda funguje na pricípe triangulácie bodov
- priamy downloading je teraz možný troma spôsobmi 
   1.LiveAPI
   2.Parsovanim z html
   3.API v1.0
   Tiež je možné sťahovať cez API len logy - toto môžu využívať aj Basic užívatelia, pretože na logy limity nie sú 
- vylepšené rýchle stiahnutie kešiek z obsahu GS mapy
- zmeny v lab keškách v štatistike, prispôsobenie sa zmenám na GS
- podpora pre "draft" logovanie, postupné pridávanie foto, modifikácia logu a funkcia promote.
- masívnejśie využívanie funkcií z API v1.0 - ide najmä o advanced search, umožňuje PM userom stiahnutie 10000 lite a 16000 full listingov
   BM užívatelia môže toto rozhranie tiež využívať, ale s viacerými obmedzeniami napr. keše s full listingami môže stále stiahnuť len 3, ale lite až 10000.
   BM užívateľom sú pri hľadani cez toto rozhranie vrátené len "mikro a other" kešky, keď však hľadajú priamo cez GCkódy  tak je ich požiadavka spracovaná...

Inštalačka MoZiLive 1-5-7-3
- zobrazenie ikoniek v manažéri Google Drive a na pravú myš zisťovanie permissions súborov a adresárov
- rozpoznanie eventových kešiek nezávislé od sk-cz-en nastaveného jazyka na groundspeaku
- gpx export doplnený o poradie exportu ktoré je zaradené do názvu kešky - hľadanie podľa poradia, fiktívna keška HOME COORDINATE pri exporte vždy doplnená zoznamom kešiek, ktorý práve exportovaný gpx obsahuje
- finálne súradnice v názve kešky sú označené znakom "☺" namiesto "!", pozícia druhého znaku ostáva /telefóny,monterra/ garmin ostáva bez zmeny
- zisťovanie a zobrazenie aktuálneho limitu na počty lite/full kešiek
- verziu 1-5-7-2 som odstránil pre zistené chyby v inštalačke

Inštalačka MoZiLive 1-5-7-1
- export nálezov ako zoznam viditeľný na google mape pre akýkoľvek nick
- advanced search doplnené o zisťovanie "PR" identifikátora z nicku
- setting stránka doplnená o možnosť zistenia aktuálnych limitov vášho účtu
- verzia 1-5-7-0 stiahnutá pre chybu v tabuľke myfounds

Inštalačka MoZiLive 1-5-6-9
- priamy export do Fusion Table a permission do Google Drive
- hľadania podľa BM do advanced search
- príprava na prechod na API 1.0
- štatistiky na profile GS doplnené o obrázok grafu a dátum vytvorenia
- generátor štatistiky hľadajte v menu Settings/Nastavenia

Inštalačka MoZiLive 1-5-6-8
- funkcie okolo API 1.0 sú späť, GS urobil nejaké povolenia na účte mozilive
- využitie refreshtokenu v Google Drive  - umožňuje na pozadí predĺžiť použitie access tokenu
- štatistiky na stránke Groundspeaku teraz len vo forme odkazu na html stránku kde je umiestná page so štatistikami
- táto stránka je umiestnená na Google Drive s pomocou služby WebDrive, ktorá dokáže sprístupniť html stránky na Vaśom účte Google Drive, ktoré majú povolené zdielanie na webe

Inštalačka MoZiLive 1-5-6-7
- pozastavenie funkcií okolo API 1.0, žiaľ nefungujú GS vracia stále chybu 401 - neautorizovaný prístup

Inštalačka MoZiLive 1-5-6-6
- odstránená chyba pri vytváraní adresára v Google Drive
- odstránenie chaosu v označení lite a  full listingu v checklistboxe
- zisťovanie nadmorskej výšky nálezov pre import dát z MyFound

Inštalačka MoZiLive 1-5-6-5
- odchytáva neošetrené neplatné znaky v gpx súbore 
- chyba pri exporte spoilerov, ak ich je viac ako cca 2500

Inštalačka MoZiLive 1-5-6-4
- reorganizácia menu
- drobné vylepšenia v štatistikách
- logovanie cez nové API 1.0

Inštalačka MoZiLive 1-5-6-3
- opravené chyby v "Advanced" hľadaní
- Fast buttony v "Advanced" hľadaní
- dodefinovaný index na kódovom stĺpci logu

Inštalačka MoZiLive 1-5-6-2
- zmena v prihlasovaní
- dolaďovanie filtrov v API 1.0
- prispôsobené rozhranie Dashboard 

Inštalačka MoZiLive 1-5-6-1
- sťahovanie cez voľbu "Advanced" pretransformované na použitie nového API 1.0
- veľa zmien súvisiacich s pridaním možnosti využívania API 1.0

Inštalačka MoZiLive 1-5-6-0
- sťahovanie cez voľbu "Advanced" snáď len dočasne zrušené, kvôli zásadným zmenám na webe
- pridaný generátor štatistiky s využitím dát z webu project-GC
- webové stránky MoZiLive už podporujú aj zabezpečený hypertextový prenosový protokol (angl. hypertext transfer protocol secure), skr. HTTPS

Inštalačka MoZiLive 1-5-5-9
- opravená Coordinate Override na pravú myš
- login pre multistahovanie prisposobene na signin
- vylepšený inštalátor, zvolený jazyk je prenesený aj do spusteného mozilive


Inštalačka MoZiLive 1-5-5-8
- filter pre viaceré možnosti sťiahnutie dát cez project-GC
- kozmetické zmeny v hlavnom zozname
- reorganizácia menu na pravú myš
- zmena v odinštalácii programu, teraz bude odstránený aj dátový adresár programu s databázami
Preto pri inštalácii novej verzie nepoužívajte uninstall predchádzajúcej verzie, zničili by ste si nasyslené dáta !!!

Inštalačka MoZiLive 1-5-5-7
- prenos osobných údajov z PC do PC cez Google Drive
- reorganizácia menu na pravú myš nad zoznamom kešiek
- challenge - odchytenie textových správ cez vlastnu funkciu mylib.print

Inštalačka MoZiLive 1-5-5-6
- prispôsobenie sa zmene pri prihlasovaní login->singin
- prispôsobenie sa zmene pri parsovaní logov pri web sťahovaní
- prispôsobenie sa zmene pri parsovaní PCN

Inštalačka MoZiLive 1-5-5-5
- zmeny v "hunting" plánovaní a v redukcii počtu kešiek v plánovaní výletu za keškami 
- zmeny v advanced vyhľadaní kešiek, doplnenie chýbajúcich ikoniek
- používa sa iba unicode font - aj Windows 7/10 systémy bez doinštalovanej podpory by mali pracovať správne
- snaha o zjednodušenie prvého použitia programu


Inštalačka MoZiLive 1-5-5-4
- vylepšenia bilancie kešiek nielen na eventoch
- implementovaná nová keška "GCHOME" - samozrejme pre každého iná, slúžiaca ako referencia pre návrh trasy, okruhu atď.
- zjednodušenie pre hľadanie optimálnej trasy s výpočtom prejdených kilometrov od GCHOME cez okruh s návratom do GCHOME

Inštalačka MoZiLive 1-5-5-3
- spracovanie bilancie na eventoch, ktoré majú niečo spoločné

Inštalačka MoZiLive 1-5-5-2
- GME 0.8.2A, ikonky z iného zdroja
- pre Basic užívateľov PM approximate dohľadanie
- anulovanie jazykovej zmeny na češtinu
- verzia 1-5-5-1 stiahnutá

Inštalačka MoZiLive 1-5-5-0
- GME 0.8.2, úprava linkov na existujúce zdroje png
- sumárna info stránka o nájdených keškách s linkami na logy
- sumárna info stránka o challenge keškách 
- zmena default adresára v exporte gpx pre Monterru

Inštalačka MoZiLive 1-5-4-9 - Vynútený update
- prispôsobenie sa zmene groundspeak mapy - kurzor so súradnicami latitude,longitude a z toho odvodené funkcie
- Error connecting for SSL - SSL update

Inštalačka MoZiLive 1-5-4-7
- oprava chybného menu, ak sa program štartoval v češtine/slovenčine

Inštalačka MoZiLive 1-5-4-6
- chyba vo vytváraní adresárov na Google Drive
- zmena procesu inštalácie novej verzie

Inštalačka MoZiLive 1-5-4-5
- problémy s formátom dátumu pri GD
- upravená konverzia unicode->UTF8 pre windows10 64b bez nainštalovanej podpory nounicode programov

Inštalačka MoZiLive 1-5-4-4
- úprava obsluhy pre Google Drive pri exporte gpx
- podpora pre Windows 10 64b, ktoré nemajú nainštalovanú podporu pre neunicode programy

Inštalačka MoZiLive 1-5-4-3
- úprava parsovania html, zmena attribútových obrázkov - zmena gif->png
- úprava obsluhy Google Drive, odstránený limit 1000 súborov
- Google Drive použitý na synchronizáciu údajov medzi viacerými PC s rovnakým nickom. Stačí na jednom z PC vyexportovať vybrané tabuľky a na iných PC si ich nechať importovať.
- ďalšie mapky do GME

Inštalačka MoZiLive 1-5-4-2
- úprava javascriptu v GS mape - prispôsobenie zmenám
- vykreslenie prejdenej trasy z garmina alebo Locusu s výškovým profilom do mapy GS
- verzia 1-5-4-1 stiahnutá pre chýbajúci súbor v inštalácii

Inštalačka MoZiLive 1-5-4-0
- úpravy exportu cez Google Drive
- spracovanie kml a gpx route cez GS mapu

Inštalačka MoZiLive 1-5-3-9
- Czech Republic->Czechia aj na project-GC

Inštalačka MoZiLive 1-5-3-8
- Solution Checker pre 
  geocheck.org
  GeoChecker.com
  Geochecker.gps
  gccheck.com
  certitudes
  Groundspeak checker
- Czech Republic->Czechia
- diakritika v českých krajoch


Inštalačka MoZiLive 1-5-3-7
- označovanie Premium kešiek pri sťahovaní metódou www
- označenie PM kešiek v listingu
- sťahovanie v okolí bodu realizované cez Live API automaticky realizované na 4 fázy
1. kešky bez fináliek, bez PM
2. kešky s finálkami
3. PM kešky
4. PM kešky s finálkami


Inštalačka MoZiLive 1-5-3-7
- GME skript doplnený o potrebné elementy pre import dát do programu
- oprava exportu pre gpsmap60csx.gpx
- vylepšená obrazovka vyhodnotenia challenge za krajinu

Inštalačka MoZiLive 1-5-3-6
- hľadanie podľa FavPoints v advanced search
- chyba zotriedenia v detailoch podľa FP,terénu alebo obtiažnosti

Inštalačka MoZiLive 1-5-3-5
- prispôsobenie zmenám v sťahovaní z project-GC

Inštalačka MoZiLive 1-5-3-4
- oprava logovania TB&GC
- odstránené drobné chyby zistené používaním programu


Inštalačka MoZiLive 1-5-3-3
- odstránená chyba gpx exportu s wpt, ktoré obsahovali munzee
- vylepšený interný overovač challenge
- do hľadača kešiek cez google je vhodné zadávať hľadaný názov vždy s diakritikou, program automaticky doplní hľadané slovo aj bez diakritiky, čiže ak zadáte napríklad "Cintorín", google bude hľadať aj "Cintorín" a aj "Cintorin"
- úprava procedúry "Čo je nové na mojich"
- verziu 1-5-3-2 som stiahol pre zistené chyby v hľadaní najbližších...

Inštalačka MoZiLive 1-5-3-1
- ďalší spôsob vyhľadania kešiek na webe podľa názvu kešky s využitím google vyhľadávača 
Revízia Munzee - import & export
- Munzee doplnený export aj pre cgeo, Locus 
- dodefinovany typ Munzee "Crossbow"

Inštalačka MoZiLive 1-5-3-0
- upravená funkcia v lua knižnici pre stiahnutie Bookmarku aj BM užívateľom/cez web/
- upravené "Nearest sťahovanie"
- odstránené chyba pre "DashBoard" BM užívateľa ak zoznam obsahoval PM kešku


Inštalačka MoZiLive 1-5-2-9
- upravená funkcia v lua knižnici pre výpočet plnenia niektorých challenge(viacnásobné skripty)
- komplexná informačná stránka o challenge keškách
- parsovanie locked listing, archived listing z html
- opravené parsovania html súradníc pre "W" suradnice

Inštalačka MoZiLive 1-5-2-8

- prispôsobenie parsovania addwpts z html
- upravený ftp export dát pre offlinizer


Inštalačka MoZiLive 1-5-2-7

- prispôsobenie sťahovania PQ na https stránky
- úprava v challenge spracovaní config súboru

Inštalačka MoZiLive 1-5-2-6

- zapracovaný nový script Geocaching Map Enhancements GME - 0.8.1

Inštalačka MoZiLive 1-5-2-5

- prispôsobené parsovanie waypointov z html listingov pre web sťahovanie
- dodefinovanie chýbajúcich funkcii pre niektoré zahraničné challenge kešky


Inštalačka MoZiLive 1-5-2-4

- doplnené nové funkcie do overovača challenge
- platnosť programu predĺžená o rok do 1.1.2019


Inštalačka MoZiLive 1-5-2-3

- opravy typu kešiek, vylepšeny manager sqlite

Inštalačka MoZiLive 1-5-2-2 

- diagnostika pre overovač challenge kešiek

Inštalačka MoZiLive 1-5-2-1 

- vylepšenie podpory pre challenge kešky
- skoro všetky slovenské aj české challenge sa dajú overiť interným overovačom mozilive 


Inštalačka MoZiLive 1-5-1-9 

- oprava importu Lab kešiek / dátum nálezu
- vylepšenie podpory pre challenge kešky

Inštalačka MoZiLive 1-5-1-8 - "vianočná"

- sťahovanie dát je už možné aj s profilom nastaveným na Slovenčinu,Češtinu


Inštalačka MoZiLive 1-5-1-7

- download wherigo s "exotickými" názvami
- vylepšené hladanie cez project-gc v okolí bodu 
- kurzor so súradnicami v mapke GME prispôsobený zmenám z GS


Inštalačka MoZiLive 1.5.1.6

- pozmenená štruktúra adresárov pre exporty najmä pre offlinizer Locusu
- drobné vylepšenia a opravy zistené používaním programu

Inštalačka MoZiLive 1.5.1.5

- odstránená chyba v offline vyhodnotení challenge kešky ak bol použitý "userid"
- drobné vylepšenia a opravy zistené používaním programu

Inštalačka MoZiLive 1.5.1.4

- upravené paralelné sťahovanie - počas čakania na dáta sa zapisuje do dbázy - maximalizovaná rýchlosť spracovania
- odstránená chyba v Nearest hľadaní pri sťahovaní ďalších pages
- upravená procedúra hromadného logovania tak, aby nutné čakanie vyplývajúce z limitov GS bolo minimalizované
- pridaná možnosť prezerania/zmazania logu z programu cez web interface

Inštalačka MoZiLive 1.5.1.3

- prepracovana stranka exportov, teraz je mozne "browsovat" cez Disk, FTP, MTP aj Google Drive
- pozmeneny export pre Google Drive, cesty sa nastavia podla druhu gpx exportu ci ide o Garmin,Locus alebo Cgeo
- prisposobeny export pre C:geo podla rozsirenia od GSAK, teraz sa exportuju aj udaje o finalkach, original suradniciach fieldnotes aj informacia o premium a body za FP

 
Inštalačka MoZiLive 1.5.1.2

- http server na porte 54386 doplneny o nove stranky
- doplnena nova funkcia do Menu/Sqlite/Create tab81 Diff/Terr, kliknutim do tabulky su vratene najblizsie kesky so zvolenym D/T 
- prepracovana obrazovka prehladanie za pomoci project-gc - teraz je vyuzita aj na generovanie tabulky D/T pre regiony

Inštalačka MoZiLive 1.5.1.1

- zmenený server na zisťovanie polohy aj geografických informácií z google na Bing
- project-GC zmenil dačo v https komunikácii a musel som to prispôsobiť
- upravené niektoré menu smerom k zjednodušeniu
- upravená šablóna pre html listing

Inštalačka MoZiLive 1.5.1.0

1. zobrazenie latitude,longitude prispôsobené zmenám na mape
2. offline overovač challenge kešiek za pomoci lokálneho lua.exe - neplatí teda limit na 10 kešiek za deň
- predpokladá stiahnuté listingy nájdených kešiek a nálezových logov v databáze na disku
- nie sú implementované všetky funkcie z PGC_... 

Inštalačka MoZiLive 1.5.0.9
- stiahnutá kvôli zle priloženým jazykovým súborom


Inštalačka MoZiLive 1.5.0.8

1.detect error for unvalid token - Internal server error...
- First required authentification on webpage
2."select challenge fulfilled" - menu right mouse on list caches 

Inštalačka MoZiLive 1-5-0-7

Podpora Challenge
- za pomoci project-gc spustí checker na vyhodnotenie challenge a výsledok zapíše do databázy
- výsledok kontroly je uložený do listingu kešky ako jej súčasť
- hľadanie v databáze kešiek s vyhľadaním takých, ktoré sú pripravené na zalogovanie
- stiahne zoznam kešiek podľa krajín EU, ktorých checker je na project-gc - limit je 100 kešiek
- pre bežného užívateľa je stanovený limit na počet spustených overovačov za deň - je to 10 overovačov
 

Publikované Včera, 8:12 
Inštalačka MoZiLive 1.4.6.8

- zapamätanie si stavu viditeľnosti stránok
- prispôsobenie sa zmene v importe gpx z finar.cz
- drobná zmena v importe PCN a coordinate override

Publikované 27 január 2017 - 19:05 
Inštalačka MoZiLive 1.4.6.7

- snaha o sprehľadnenie ovládania programu
- prispôsobenie k formátu dátumu zadanému na profile GS vo forme dd.mmm.yyyyy

Publikované 10 január 2017 - 20:28 
Inštalačka MoZiLive 1.4.6.6

- odstraňuje nahlásené chyby
- nové nástroje v exportoch/importoch

Publikované 02 január 2017 - 7:35 
Vianočná inštalačka MoZiLive 1.4.6.5

- predĺžená platnosť do konca roku 2017
- odstránená chyba zápisu do PCN databázy pri importe fináliek z gpx súboru

Publikované 22 december 2016 - 10:23 
Vianočná inštalačka MoZiLive 1.4.6.3 

- rýchla voľba pre najbližšie eventy na Slovensku alebo v Čechách
- dôležité konfiguračné súbory do adresára cfg
- tmp adresár je možné premazať bez akýchkoľvek dôsledkov - plánujem na to automatickú funkciu do údržby aby sa disk zbytočne nezapĺňal

Publikované Včera, 19:32 
Inštalačka MoZiLive 1.4.6.1

- import Coordinate Override z gpx pochádzajúcich z Geogetu, Cachelist Chrome, c:geo, Locusu
- doplnený BM Brdy Challenge

Publikované 28 november 2016 - 7:28 
Inštalačka MoZiLive 1.4.6.0

- opravená chyba pri spracovaní PCN z LiveAPI a PM členstve
- doplnená možnosť opravy diakritiky v kódovaní do UTF8 v PCN v niektorej z predchádzajúcich verzií MoziLive

Publikované 27 november 2016 - 21:22 
Inštalačka MoZiLive 1.4.5.9

- prepracovaná logika okolo sťahovania PCN z webu a LiveAPI pre PM aj BM užívateľov

Publikované 25 november 2016 - 18:38 
Inštalačka MoZiLive 1.4.5.8

- import PCN a Coordinate Override sa nastavuje samostatne
- listing o keške obsahuje informáciu o náleze v podobe smajlíka

Publikované 23 november 2016 - 20:14 

Inštalačka MoZiLive 1.4.5.7
- Verzia 1.4.5.7 prináša podporu pre automatizované spracovanie do Coordinate Override aj pre súbory pochádzajúce z Locusu...

Publikované 14 november 2016 - 15:56 
Inštalačka MoZiLive 1.4.5.6

- podpora vytvorenia uživateľsky zadaných súradníc typu Coordinate Override zo súboru gpx za pomoci LiveAPI pre PM členov. Pre Basic členov to isté cez www.
- podpora vytvorenia PCN zo súboru gpx
- iba pre PM - vyhľadanie kešiek cez LiveAPI ktoré majú zadané Coordinate Overide cez klasické hľadanie podľa štátu, kraja alebo okolo bodu

Publikované 24 október 2016 - 17:54 
Inštalačka MoZiLive 1.4.5.3

- prispôsobenie sa zmenám v json
- návrat ikoniek do leaflet mapiek

Publikované 11 október 2016 - 19:54 
Inštalačka MoZiLive 1.4.5.0

- validátor gpx - odhalí prípadné problémy hneď po exporte do zariadenia
- dodatočne je možné preveriť na validitu aj už existujúce gpx súbory v MTP alebo garmine
- vlastný zadefinovaný spoiler aj pre c:geo a locus ako data:image/jpg;base64

Publikované 07 október 2016 - 6:03 
Inštalačka MoZiLive 1.4.4.9

Skompletizovaná podpora pre Wherigo
- stiahnutie zoznamu
- stiahnutie cartridge podla predvoleneho typu zariadenia ktore na hru pouzivate
- export cartridge cez USB do garminov resp. telefónov

Publikované 15 september 2016 - 6:54 
Inštalačka MoZiLive 1.4.4.6

Upravené možnosti exportu aj na pevný disk alebo USB kľúčik separátne po diskoch.
Garmin voľba Flash disku alebo SD karta
MTP pre Monterru alebo telefón.
Pozmenený spôsob získania prvého tokenu a prihlasovacích údajov.
Drobné úpravy v sťahovaní cez Project-GC - doplnenie o možnosť sťahovania po okresoch, ak je počet kešiek v kraji väčší ako 2999.

Publikované 15 august 2016 - 18:20 
Inštalačka MoZiLive 1.4.4.0

V poslednej dobe som sa venoval najmä vývoju exportu dát cez MoZiLive do androidnej aplikácie cgeo.
Viacej si môžete prečítať na stránke http://mozilive.zubor.net/cgeo.html

Publikované 15 júl 2016 - 6:51 
Inštalačka MoZiLive 1.4.3.9

- vylepsenie v hladani popri trase doplnenim startovacieho a cieloveho mesta z klavesnice
- zobrazenie "koridoru" v hladani popri trase
- GME doplnene o zobrazenie suradnic mysky

Publikované 12 júl 2016 - 6:47 
Inštalačka MoZiLive 1.4.3.8

- verzia GME kompatibilná s poslednými zmenami na GS mape

Publikované 11 júl 2016 - 19:59 
Inštalačka MoZiLive 1.4.3.7

Táto verzia reaguje najmä na zmenu v mapách a momentálnej nefunkčnosti skriptu GME. Keďže mi ide najmä o doteraz používané mapy  a tie sa mi podarilo sprevádzkovať mimo GME, zverejňujem túto verziu programu, aby ste mapy mohli používať aj vy.
- ešte nie na 100% dokončené sťahovanie a úpravu obrázkov cez MTP do PC z adresára DCIM na pohodlné logovanie aj s fotkami...

Publikované 08 júl 2016 - 19:19 
Inštalačka MoZiLive 1.4.3.6

- selekcia a sortovanie podľa rôznych stĺpcov databázy
- úprava sťahovania nadmorskej výšky cez google /server www.geonames už nie je free/
- project GC - vynútené získavanie tokenu

Publikované 25 jún 2016 - 6:19 
Inštalačka MoZiLive 1.4.3.4
- hľadanie najlepšej cesty aj za pomoci mapy.cz=>hľadanie cesty aj po turistických značkách

Publikované 14 jún 2016 - 18:43 
Inštalačka MoZiLive 1.4.3.3

- podpora exportu pre "c:geo" - listingy a obrázky spolu v jednom gpx
- odstránenie hlášky o nekompatibilite IE v mapkách - hľadanie najkratšej trasy metódou obchodného cestujúceho
- automatické vloženie poradia nálezu do logu

Publikované 07 jún 2016 - 17:32 
Inštalačka MoZiLive 1.4.3.2

- úpravy v prioritách okien paralelného sťahovania html dát a obrázkov
- zjednotenie možností získania zoznamu kešiek z okolia miest alebo bodu na mape cez na to určenú obrazovku

Publikované 03 jún 2016 - 16:59 
Inštalačka MoZiLive 1.4.3.1

- detailné hľadanie v hlavnom zozname
- prispôsobené "advanced hľadanie " po 50 alebo 1000 keškách na jeden klik

Publikované 01 jún 2016 - 19:17 
Inštalačka MoZiLive 1.4.3.0

- úprava exportu kešiek do gpx, ktorý je vhodný aj pre Basecamp
- bohatší dynamický filter pre filtráciu z obsahu mapky

Publikované 29 máj 2016 - 19:48 
Inštalačka MoZiLive 1.4.2.9

- odstránená chyba pri spracovaní špeciálnych znakov v názve kešky - prejavila sa pri exporte do gpx
- www download aj pre češtinu nastavenu na GS
Edit :
Verziu 1.4.2.7 som stiahol kôli chybe v prekladovom subore...

Publikované 27 máj 2016 - 22:28 
Inštalačka MoZiLive 1.4.2.6

- viacvláknové paralelné sťahovanie obrázkov aj listingov významne urýchľuje stiahnutie požadovaných dát do PC

Publikované 20 máj 2016 - 17:04 
Inštalačka MoZiLive 1.4.2.4

- viacvláknové paralelné sťahovanie obrázkov významne urýchľuje stiahnutie obrázkov

Publikované 16 máj 2016 - 17:32 
Inštalačka MoZiLive 1.4.2.3

- odstránená chyba pri prevode záporných súradníc do "W/E" formátu
- logovanie zo zoznamu kešiek - určené pre PT logovanie

Publikované 29 apríl 2016 - 20:28 
Inštalačka MoZiLive 1.4.2.2

- rychle hladanie v okoli europskych miest, ktore su zadane pre vsetky staty Europy
Rychly vyber mesta v europe cez mapky statov a zoznamy najvacsich miest v celkovom pocte viac ako 2800. Po vybere mesta su ukazane niektore metody stahovania listingov vhodne aj pre beznych a premiovych hracov. Tiez je naznacena moznost prekladu listingu do slovenciny alebo ineho jazyka.

Publikované 20 apríl 2016 - 20:19 
Inštalačka MoZiLive 1.4.1.8

- snad odstranena chyba access violation pri exporte do gpx
- pri preklade do ineho jazyka volba pre Longdesription + preklad alebo iba preklad

Publikované 19 apríl 2016 - 18:04 
Aktivacia novej mapky

 Len chcem upozornit, ze nova ortomapka sa v ponuke na GS mape neobjavi ani po nainstalovani novej verzie mozilive. K tomu treba podniknut nasledovne
 1. Na GS mapke treba zvolit konfiguracny button a nasledne potom zvolit "Defaults" button
 Nasledne sa GS mapka restartuje ale bez GME
 2. Z menu programu "Groundspeak Map" vybrat "Restart GS map"
 Potom by uz nova ortomapka mala byt k dispozicii...

Publikované 18 apríl 2016 - 17:17 
Inštalačka MoZiLive 1.4.1.7

- prispôsobený preklad listingu z jazyka do jazyka
- ortofoto mapa do leaflet a GS mapky
- "prečítanie listingu" so zvukovým výstupom za využitia google služby 

Publikované 08 apríl 2016 - 8:14 
Inštalačka MoZiLive 1.4.1.4

- zohľadnenie zmien v Advanced PM hľadaní - vyradenie limitu 50km
- hľadanie cez mapku groundspeaku s automatickým vyznačením územia z ktorého boli kešky už stiahnuté
- stiahnutie z územia cez priblíženie mapky , jej rozdelením na 4 časti
- v exportoch možnosť odpojenia USB zariadenia, rýchlejší export obrázkov do montery/garminu
- "peší" filter pri importe trackov z garminu do leaflet mapky so zobrazením prejdenej vzdialenosti a výškového profilu a nastúpaných metrov

Publikované 03 apríl 2016 - 10:47 
Inštalačka MoZiLive 1.4.1.3

- prispôsobenie zmenám v sťahovaní bookmarkov cez Nearest hľadania
- vynútená úprava sťahovanie pre PM cez Advanced Search/Iba nenájdené,PM,Disabled,Coordinate Override,PCN/
- vylepšenie sťahovanie pre Basic aj PM užívateľov priamo z mapy GS - označovanie už stiahnutých na mape
- hromadné logovanie zo zoznamu kešiek - logy typu Found it ,DNF, Write note

Publikované 29 marec 2016 - 19:07 
Inštalačka MoZiLive 1.4.1.1

- prispôsobenie zmenám v advancech PM hľadaní
- viaceré drobné úpravy
- urýchlenie exportu fotohintov, GPX cez MTP rozhranie do Locusu alebo Garmina/Montery

Publikované 24 marec 2016 - 18:59 
Inštalačka MoZiLive 1.4.1.0

- preklad hintov do sk a cz aj pre komponenty typu "LabeledEdit"
- PWT generátor na finalizáciu listingov nových kešiek a ich attribútov, súradníc, hintov pred odoslaním revirnikovi na schválenie pre minimalizáciu chýb pri rutinnej práci s listingami nových zakladaných kešiek - táto funkcia nie je dostupná každému užívateľovi
- mapka GS doplnená o dynamické zobrazenie aktuálnych súradníc polohy myšky na mapke

Publikované 18 marec 2016 - 21:57 
Inštalačka MoZiLive 1.4.0.8

- preklad hintov do sk a cz
- urcenie miesta, okresu, kraja z pozicie mysky cez dopyt na google
- pri importe trasy filter na rychlost pre odfiltrovanie prejdenej trasy na peso a pre zobrazenie vyskoveho profilu na leaflet mapke

Publikované 09 marec 2016 - 17:53 
Inštalačka MoZiLive 1.4.0.7

- dynamické zobrazenie výškového profilu z prejdenej trasy na leaflet mape
- opravená chyba pre labs kese, ktore maju nulové súradnice
- import gpx trasy a zemepisnych bodov so zobrazením spolu s keškami pre zistenie konfliktu 161m na mapke leaflet
- transformácia wpt bodov na PX body vhodné pre pripravované série kešiek ako sú PWT

Publikované 01 marec 2016 - 17:12 
Inštalačka MoZiLive 1.4.0.5

- prepracovaná funkcia na prepnutie jazykov
- úpravy vo formátovaní html pre zobrazenie finálnych súradníc
Verziu 1.4.0.4 som stiahol pre chybu v prekladoch

Publikované 26 február 2016 - 16:35 
Inštalačka MoZiLive 1.4.0.3

- funkcia pre zobrazenie kruhu s polomerov 161m pre vybraté kešky na Leaflet mapke
- update GME na verziu 7.3.1.1
- úprava vo formátovaní finálnych súradníc v html zobrazení

Publikované 23 február 2016 - 21:45 
Inštalačka MoZiLive 1.4.0.2

- úpravy v MarkDowne
- úpravy v generátore listingov pre PowerTrail
- úpravy v GME

Publikované 14 február 2016 - 10:51 
Inštalačka MoZiLive 1.4.0.1

- podpora pre "MarkDown"
- generátor listingov predurčený na PowerTrail /len s dodatočným povolením/

Publikované 04 február 2016 - 18:21 
Inštalačka MoZiLive 1.4.0.0

- podpora pre import zemepisnych bodov z garmina so sucasnym zobrazenim na mapke GS
- odstranena chyba pri importe dat novej kesky ak bolo vypnute stahovanie nadmorskej vysky

Publikované 29 janruár 2016 - 19:38 
Inštalačka MoZiLive 1.3.9.9

- úprava uživateľského scriptu na mapke grouspeaku inšpirovaná skriptom GCcomment
- parametrizovatelné zobrazenie addwpt a coordinate override na pravú myš

Publikované 12 janruár 2016 - 7:55 
Inštalačka MoZiLive 1.3.9.4

- opravená chyba v gpx exportoch pre finalne suradnice - na druhej pozícii v názve kešky je výkričník aby sa dalo zo zoznamu v teréne vidieť ktoré kešky sú už vyriešené
- už nájdené finálne súradnice pre všetky druhy kešiek dostali na mape GS svoju ikonku

Publikované 05 janruár 2016 - 17:05 
Inštalačka MoZiLive 1.3.9.3

- opravená chyba v gpx exportoch pre finalne suradnice ak prvé pismeno bolo s diakritikou - kolízia výkričníka
- pridané exporty pre streetview na pravú myš

Publikované 22 december 2015 - 22:08 
Inštalačka MoZiLive 1.3.9.2

-opravená chyba v detekcii nových verzii na webe .
-leaflet ikonky pre priame lokálne zobrazenie gpx na vstavanej mapke

Publikované 10 december 2015 - 16:29 
Inštalačka MoZiLive 1.3.9.1

Úprava v Advanced PM Search

Publikované 17 november 2015 - 15:15 
Inštalačka MoZiLive 1.3.9.0

Podpora pre Wherigo Cartridge
- automaticky rozpozná z listingu keśky, z ktorého servera sa cartridge má stiahnuť /foundation.rangerfox.com,wherigo.com/, samotné sťahovanie len jednotlivo
- extrakcia jpg a mp3 súborov z cartridge na ľahšie riešenie rébusov a úloh zo zadania wherigo hier
Simulator polohy GPS bol z verzie 1.3.9.0 odstraneny

Publikované 30 október 2015 - 0:08 
Inštalačka MoZiLive 1.3.8.8

- rýchla úprava programu kvôli zmene na groundspeaku pri sťahovaní pre Basic kešerov

Publikované 24 október 2015 - 9:22 
Inštalačka MoZiLive 1.3.8.7

- snaha o zjednodušenie ovládania
- odstránené nájdené bugy
- nové funkcie nad zoznamom kešiek

Publikované 16 október 2015 - 21:22 
Inštalačka MoZiLive 1.3.8.6

- upravený export do gpx zhora neobmedzený na počet MB - rádovo stovky MB určené pre export do Locusu pre kompletné listingy aj s obrázkami
- stiahnutie obrázkov pred skutočným exportom do zariadenia - šetrí čas, samotný export je potom veľmi rýchly
- možný export do Locusu  so samostatným wpts súborom

Publikované 12 október 2015 - 19:38 
Inštalačka MoZiLive 1.3.8.5

- európske metropoly , USA a Japonsko - rýchle hľadanie podľa regiónov
- pri hľadaní popri trase sa zachováva existujúci zoznam kešiek
- načítanie zoznamu kešiek cez MTP priamo z montery alebo mobilu

Publikované 01 október 2015 - 15:01 
Inštalačka MoZiLive 1.3.8.2

- nová obrazovka na ktorej sa vyberajú možnosti sťahovania údajov spoločná pre GS a leaflet mapku

Publikované 29 september 2015 - 10:24 
Inštalačka MoZiLive 1.3.8.1

- nové rýchle gpx exporty pre Garmin, Locus, Sygic
- export do Mass storage cez MTP rozhranie - jedno spoločné univerzálne rozhranie pre všetky cieľové zariadenia
- ďalšie možnosti sťahovania dát za pomoci stránok project-GC

Publikované 22 september 2015 - 18:38 
Inštalačka MoZiLive 1.3.7.8
Opravy inštalačky 1.3.7.7

- farebného označenie Unknown===Mystery kešiek v hlavnom zozname
- nezapamätanie si nastavenie jazyka
- doplnený chýbajúci javascript pre "opicu "

Publikované 20 september 2015 - 12:11 
Inštalačka MoZiLive 1.3.7.7

- rychly export do gpx vo formate POIloaderu
- spracovanie zoznamu aj archivovanych pomocou webu projectGC
- update GME na verziu 3.7 s moznostou vytvorenia markerov v tvare kruznic v ktorych sa potom daju hladat kesky, podpora aj pre Windows XP

Publikované 28 august 2015 - 9:45 
Inštalačka MoZiLive 1.3.7.5

- sťahovanie podľa bookmarkov aj pre BM userov
- optimalizácia trasy doplnená o výpočet vzdialenosti na ceste

Publikované 15 august 2015 - 7:15 
Inštalačka MoZiLive 1.3.7.3

- exporty csv z fotologov s exif informáciami pre fusion table v štatistikách /návod neskôr/
- exporty csv z nálezov pre fusion table v štatistikách /návod neskôr/
- pozmenené prihlasovanie pre Waymarking pre sťahovanie WM podľa nicku (založené/nájdené)
- opravená chyba pri mazaní súboru v telefóne cez rozhranie MTP
- info o generovanom gpx súbore pri exporte cez MTP
- v nastaveniach údržbárska záložka pre databázu - zatiaľ pre 3 druhy opráv/údržby databázy

Publikované 06 august 2015 - 7:25 
Inštalačka MoZiLive 1.3.7.2

- odstranuje chybu pre BM pri exporte obrazkovej napovedy do garmina
- databaza TBGC pre metodu www
- logovanie TBGC aj pre BM userov

Publikované 02 august 2015 - 20:06 
Inštalačka MoZiLive 1.3.7.1

- ikonka v mape pri exporte pre Locus
- moznost stiahnutia logov pred stahovanim s volbou "Summary" pre BM userov

Publikované 19 júl 2015 - 18:19 
Inštalačka MoZiLive 1.3.7.0

- projekt GC a FP

Publikované 09 júl 2015 - 22:23 
Inštalačka MoZiLive 1.3.6.7

- paznaky v shortdescription zneplatnovali gpx export
- detekcia uplynutia platnosti Tokenu

Publikované 07 júl 2015 - 6:56 
Inštalačka MoZiLive 1.3.6.5

- projekcia bodu /vzdialenost,uhol/ priamo do GS mapy
- nacitanie GCkodov priamo z GS mapy => mozu vyuzit aj BM uzivatelia na velmi rychle stiahnutie kesiek z oblasti cez LiveAPI v mode "summary" + nasledne stiahnutie logov - v porovnani s PM listingami chybaju len attributy

Publikované 02 júl 2015 - 19:06 
Inštalačka MoZiLive 1.3.6.4

- prispôsobenie skriptov pre ešte stále žíjúce XP-čka - hľadanie z mapy podľa nakresleného objektu
- odstránenie chyby v osobnej poznámke pri sťahovaní listingu cez www
- pri sťahovaní metódou GE pridaný časovač

Publikované 26 jún 2015 - 7:17 
Inštalačka MoZiLive 1.3.6.3

- ďalšie vylepšenia najmä pre BM userov v moznostiach hľadania v Leaflet mape podľa nakresleného objektu - kruhu,obdĺžnika, mnohouholníka alebo lomenej čiary
- hľadania povedľa lomenej čiary - môže to byť napr. rieka
- refresh cykloserverovských máp pre zobrazenie v zabudopvaných browseroch
- opravené zistené drobné chyby v www downloade
- opravene attributy ako obrázok v gpx exporte pre garminy

Publikované 18 jún 2015 - 20:41 
Inštalačka MoZiLive 1.3.6.1

- vylepšené leaflet mapy o hľadanie vo vnútri nakresleného objektu /kružnica,obdĺžnik,mnohouholník/
- zapracovane mapy uvedene nižsie
Dovolte, abychom vám oznámili radostnou zprávu týkající se služeb Cykloserveru. V sekci Cykloatlas on-line (www.cykloatlas.cz) jsme pro vás ve vrstvě "turistická mapa" zprovoznili mapy celého světa.
 Najdete v ní nyní kromě Česka a Slovenska také podrobné turistické mapy Rakouska, Německa, Švýcarska, Itálie (sever), Francie (Alpy, Provence), Nizozemí, Velké Británie Norska, Finska, Švédska, Polska (hory na jihu), Islandu a ostrovů Medeira, Kanárské ostrovy, Mallorca. Připravujeme Baskicko a Katalánsko.

Publikované 22 máj 2015 - 23:35 
Inštalačka MoZiLive 1.3.5.0

- nahlásená chyba exportu do GPX ktora sa prejavila len u BM userov

Publikované 08 máj 2015 - 13:09 
Inštalačka MoZiLive 1.3.4.9

- oprava hľadania podľa GE pre celé Slovensko
- 3.80 verzia keškomapy od NorbertG
- opravené nahlásené a zistené chyby

Publikované 02 máj 2015 - 8:06 
Inštalačka MoZiLive 1.3.4.8

- odstránené chyby v hľadaní podľa GE - Index Slovenska je v nových polygónoch 1  a nie 0
- odstránená chyba v pokračovaní v Next 50 pri advanced hľadaní
- hľadanie munzee podľa ID a Code a nálezy podľa nicku

Publikované 21 apríl 2015 - 19:52 
Inštalačka MoZiLive 1.3.4.4

- jazyky pre nastavenie cachemapky /cestina, anglictina/ s jazykom programu
- export munzee pre Locus

Publikované 17 apríl 2015 - 19:24 
Inštalačka MoZiLive 1.3.4.3

- zacyklenie pri exporte do gpx pri odstraňovaní neštandartných znakov v špeciálnych prípadoch
- doplnenie doteraz nenájdených kešiek ako kandidátov na FTF z project-GC

Publikované 15 apríl 2015 - 21:38 
Inštalačka MoZiLive 1.3.4.1

- sťahovanie zoznamu kešiek za pomoci project-GC - zatiaľ najrýchlejší spôsob získania zoznamu kešiek a to aj pre BM užívateľa
- databáza countries, regions a counties /Štáty, kraje, okresy/ pre celý svet
- keškomapa od norbertaG - verzia 3.70

Publikované 11 apríl 2015 - 21:16 
Inštalačka MoZiLive 1.3.4.0

- import zoznamu kešiek zo súboru gpx ak je súbor veľmi velký (>200MB)
- úprava exportu gpx pre garminy pre logy obsahujúce emotikony a iné znaky, ktoré garmin nezvládne

Publikované 09 apríl 2015 - 21:38 
Inštalačka MoZiLive 1.3.3.8

- odstránená chyba pri hromadnom sťahovaní obrázkov
- import zoznamu kešiek zo súboru gpx ak je súbor veľmi velký (>200MB)

Publikované 06 apríl 2015 - 10:17 
Inštalačka MoZiLive 1.3.3.7

- turisticke mapy.cz do vstavanych groundspeak leaflet map cez GME script
- optimalizovane casy pre stahovanie logov a listingov s ohladom na limity
- pre XP zrusena mapa advanced pretoze dochadalo k naburaniu vstavaneho webbrowsera v javascripte
- "opica" pre XP len v minimalnej verzii

Publikované 03 apríl 2015 - 8:55 
Inštalačka MoZiLive 1.3.3.6

- mapy.cz od NorbertG verzia 3.60 ako dalsia varianta map,
- exporty do mapy.cz
- hladanie kesiek priamo z mapy.cz cez hladanie podla stredu a hladanie podla vyrezu mapy na pravu mys
- panTo funkcia v mapy.cz po kliknuti na kesku v hlavnom zozname
V keskomape sa do menu MoZiLive dostanete ak podrzite klavesu shift. Bez shift funguje menu keskomapy.

Publikované 02 apríl 2015 - 19:21 
Inštalačka MoZiLive 1.3.3.5

- mapy.cz od NorbertG ako dalsia varianta map
- exporty do mapy.cz
- hladanie kesiek priamo z mapy.cz cez hladanie podla stredu a hladanie podla vyrezu mapy
V keskomape sa do menu MoZiLive dostanete ak podrzite klavesu shift. Bez shift funguje menu keskomapy.

Publikované 23 marec 2015 - 19:59 
Inštalačka MoZiLive 1.3.3.1

- len prisposobenie novym limitom API pre stiahnutie logov

Publikované 15 marec 2015 - 21:13 
Inštalačka MoZiLive 1.3.3.0

- vylepsenie funkcii, ktore sa spustaju na pravu mys priamo z groundspeak mapy
- opravene zistene chyby pri stahovani munzee

Publikované 13 marec 2015 - 16:02 
Inštalačka MoZiLive 1.3.2.9

- ďalšia zmena v advanced search a prispôsobenie sa ku nej
- monterra a rozhranie MTP môže byť už aj v slovenčine/češtine

Publikované 28 február 2015 - 10:13 
Inštalačka MoZiLive 1.3.2.7

- na stranke advanced search groundspeak neustale pracuje, prejavilo sa to tak, ze rychle stahovanie informacii prestalo fungovat
Dufam, ze sa dockame aj inych ako nepodstatnych zmien v listingoch.

Publikované 21 február 2015 - 9:34 
Inštalačka MoZiLive 1.3.2.3

- ďalšie vylepšenia okolo sťahovania dát cez Advanced Search
- vo verzii 1.3.2.2 zistena chyba pri stahovani cez button 1000 kesiek naraz, preto som ju stiahol

Publikované 19 február 2015 - 20:47 
Inštalačka MoZiLive 1.3.2.1

- advaced search - kombinovane hľadanie vo viacerých štátoch, krajoch súčasne
- rýchle zistenie čo je nové v oblasti cez stiahnutie posledných 1000 kešiek

Publikované 15 február 2015 - 23:04 
Inštalačka MoZiLive 1.3.2.0

- advaced downloads pre PM - max 20000 kešiek v jednom "ťahu" - s využitím zotriedenia podľa DateCreated je možné efektívne sťahovať len novovzniknuté kešky z jednotlivého štátu, územia.

Publikované 03 február 2015 - 11:28 
Inštalačka MoZiLive 1.3.1.8

- chyba v "opici" sposobovala to, ze sa nedali stiahnut kesky z vnutra polygonu
- chybajuca cesta pre trip sa prejavila v nemoznosti spustit optimalizaciu trasy podla tohoto videa

Publikované 29 janruár 2015 - 19:03 
Inštalačka MoZiLive 1.3.1.6

- chyba pri zapise Coordinate Override cez LiveApi
- PM Advanced search - prenos GC do programu rieseni hromadne aby nedoslo k chybe casteho volania API

Publikované 29 janruár 2015 - 8:49 
Inštalačka MoZiLive 1.3.1.5

- "Search the milions of geocaches worldwide" - implementovana novinka od GS iba pre PM

Publikované 27 janruár 2015 - 19:31 
Z instalacky 1.3.1.3 vypadol dolezity skript bez ktoreho nebude fungovat "Opica" , stiahnite si opravu.
Inštalačka MoZiLive 1.3.1.4

- vylepšené funkcie okolo sťahovania PQ

Publikované 25 janruár 2015 - 21:56 
Verzia 1.3.1.3

- vylepšené sťahovanie full listingov pre BM ale aj PM

Publikované 17 janruár 2015 - 10:00 
Inštalačka 1.3.1.1

- "Portable devices" - podpora pre priamy export do mobilov resp. garmin zariadeni
- novo vytvoreny export "Locus" vo gpx formáte "Všetko v jednom" kde sa cez jeden export - jeden súbor do cielového mobilného zariadenia prenesú aj addwpt súradnice patriace k listingu včetne finálových súradnic, súčasne sa prenesú aj všetky obrázky patriace k listingu spolu s prípadným fotospoilerom, tiež sa exportujú aj logy!!!
- "vynovený" gpx export pre monterru - v jednom súbore sú aj všetky addwpt
- "kompas", funkcia ktorá dopĺňa rýchlu informáciu o vzdialenosti ku keške o grafické zobrazenie smeru od HC
Edit:
Verziu 1.3.1.0 som stiahol pre zistenu chybu v exporte logov vo formate Locus....

Publikované 24 december 2014 - 10:07 
Inštalačka 1.3.0.8

- podpora exportu pre navigáciu - Sygic Voucher
- GME - Greasemonkey pre IE

Publikované 22 december 2014 - 11:04 
Inštalačka 1.3.0.7

- doplnený odkaz na preferovaný browser volaný na pravú myš z hlavného zoznamu
- labs keše "Spaceflight Academy"

Publikované 15 december 2014 - 17:18 
Inštalačka 1.3.0.6

- nová satelitná mapa vo všetkých mapkách
- ďalšie možnosti generovania html prehľadu z nálezov okolo ťažiskového bodu v krajoch alebo okresoch 

Publikované 03 december 2014 - 21:28 
Inštalačka 1.3.0.5

- nahlásena chyba v exporte do gpx POI ak popis fotohintu obsahoval znak &
- challenge 360° z domácich súradníc pre okres, kraj alebo štát

Publikované 18 november 2014 - 22:39 
Instalacka verzie 1.3.0.3

Nový "zamykací" toolbutton, ktorým sa zmení prepínanie stránok po kliknutí na zoznam.
Opravené hľadanie podľa GUID PQ povedľa trasy v Nearest hľadaniach.
Doplnená PM stránka o podporu pre PQ povedľa trasy.

Publikované 08 november 2014 - 13:54 
Instalacka verzie 1.3.0.2

Geokesersky zajazd do Beneluxu....
Vytvoril som instruktazne video ako postupovat pri vytvarani trasy a ziskani zoznamu kesiek v okoli takto vzniknutej trasy za pomoci MoZiLive. K dispozicii bol len zoznam kesiek od organizatora kde budeme pravdepodobne stat pocas prveho dna cesty do Bruselu.

Publikované 24 október 2014 - 20:23 
Verzia 1.2.9.8

- pridane megaeventy GC2MEET,GC4K089  na spracovanie nalezov labs kesiek do statistik - je to samozrejme naslepo
Zial groundspeak si nezobral priklad zo slovenskeho megaca kde bol v listingu uvedeny odkaz na labs kese - vdaka tomu sa ostatne dalo zautomatizovat, takto to musim doplnat rucne.

Publikované 15 október 2014 - 19:07 
Verzia 1.2.9.6

- upravy v obrazovke worklist
- vynutene zmeny v ziskavani tokenu pre munzee

Publikované 28 september 2014 - 21:48 
Verzia 1.2.9.3

- nová obrazovka pre podrobné informácie o keškách v hlavnom zozname
- detailnejšia parametrizácia kmz mapiek

Publikované 22 september 2014 - 20:53 
Verzia 1.2.9.1

- export do kmz mapiek - turisticke shocard mapy do garmina

Publikované 20 september 2014 - 9:29 
Verzia 1.2.9.0

- podpora pre myfound 6.2.0.7 - mapky s regionmi (vsetky staty s ISO3166)

Publikované 18 september 2014 - 20:21 
Verzia 1.2.8.9

- spracovanie specialnych znakov v logoch ako napr:
Doplnene
Tie znaky sa tu v preview ukazali ale po odoslani zmizli...

Publikované 14 september 2014 - 11:43 
Verzia 1.2.8.8

- podpora pre giga event v Mnichove a Lab kesky,

Publikované 11 september 2014 - 17:04 
Verzia 1.2.8.5

- hromadné logovanie trackovateľných predmetov,

Publikované 05 september 2014 - 20:53 
Verzia 1.2.8.3

- podpora pre lab cache Slovak GeoAwards,
- - v kontextovom menu nad zoznamom kesiek zvolte Lab Caches - stiahne sa súbor gpx pre labky a vaše prípadné nálezy sa zapíšu do databázy nálezov pre spracovanie v štatistikách s MyFound

Publikované 04 september 2014 - 17:35 
Verzia 1.2.8.2

- GGZ export, zmena v poradi exportovania viacerych gpx - ak obsahuju rovnake GC kody, tak tento postup zaruci,  ze sa do pristroja dostanu ako prve najnovsie udaje
- offline hladanie v dataze podla attributov - pohodlne zadavanie cez ikonky, rovnake ako pri definovani PQ

Publikované 31 august 2014 - 18:04 
Verzia 1.2.8.1

- odstranena "novovytvorena" chyba v exporte finalnych suradnic

Publikované 28 august 2014 - 18:35 
Verzia 1.2.7.9

- doplnená a prepracovaná stránka s bookmarkami

Publikované 26 august 2014 - 17:44 
Verzia 1.2.7.7

- doplnené "Personnel cache note" do exportov
- hľadanie munzee podľa polygónov kraje, okresy v CR,SR,AT
- opravená chyba pre export TH v POI

Publikované 22 august 2014 - 15:53 
Verzia 1.2.7.4

- uzivatelsky volitelne symboly pre gpx exporty s ikonami ktore ma garmin vo svojich pristrojoch zabudovane
- drobna zmena v munzee - API obsahuje uz info o krajine

Publikované 22 august 2014 - 15:53 
Verzia 1.2.7.4

- uzivatelsky volitelne symboly pre gpx exporty s ikonami ktore ma garmin vo svojich pristrojoch zabudovane
- drobna zmena v munzee - API obsahuje uz info o krajine

Publikované 20 august 2014 - 19:03 
Verzia 1.2.7.2
- zistený bug / jeho odstránenie, pri kódovaní html entity pri exportoch do gpx

Publikované 19 august 2014 - 20:07 
Verzia 1.2.7.1

- patch na vyvolanú výnimku, ak log obsahoval znak s ascii=0
- export gpx pre Locus /aj MTP zariadenia - garmin Monterra/ "Všetko v jednom" - v jednom súbore gpx sú aj obrázky aj addwpt aj súradnice kešiek

Publikované 13 august 2014 - 18:46 
Verzia 1.2.7.0

- chýbajúce addwpt v ggz exporte pre Montana/G600/

Publikované 12 august 2014 - 12:53 
Verzia 1.2.6.9

- export finalneho bodu cez originálny bod len ak je usewpt pomenovany ako "coordinate override", inak ako ďalší userwpt
- preorganizované okno export/import
- zmenený join na gpx súbory - novšie verzie listingov prepíšu staré

Publikované 06 august 2014 - 10:02 
Verzia 1.2.6.8

- osamostatnený export gpx pre Montana a Monterra
- priame exporty z sqlite munzee a GC do gpx pre ggz bez účasti hlavného okna
- fotospoilery ako samostatný button pre ggz export
- štatistické údaje pre monterru o počte kešiek a munzee v databázi
- munzee ikonky pre BaseCamp ako "Custom 8"

Publikované 02 august 2014 - 20:54 
Verzia 1.2.6.7

- mapy MTB a ToolServer do všetkých leaflet máp
- problém s diakritikou v nicku v prihlásení sa k tokenu
Pre pridanie mapiek ku grounspeak mapám použite poslednú ikonu vpravo a dalej použite "defaults" button - až potom sa zapíšu zmeny do javascriptu "opica". Potom z menu použite Groundspek Map/Restart GS map. Po tomto by mali byť nové mapy k dispozícii.

Publikované 01 august 2014 - 19:59 
Verzia 1.2.6.6

- import do munzee databázy v starom formáte - pokiaľ máte na disku ešte "staré json" súbory
- offline munzee výber z databázy
- získanie tokenu voliteľne zo vstavaného alebo externého browsera
- monterra - zlúčenie viacerých ggz súborov do jedného s prepočítaním všetkých addwpt
- štatistické info o ggz súboroch
- spätné zistenie aké kešky má monterra vo svojej databáze

Publikované 29 júl 2014 - 17:07 
Verzia 1.2.6.5

- opravené nahlásené chyby
- button pre autromatické spustenie POIloadera pre export do POI

Publikované 25 júl 2014 - 20:47 
Verzia 1.2.6.4

- sťahovanie územia sa automaticky prispôsobí tak aby v danom území bolo menej ako 200 munzee...

Publikované 23 júl 2014 - 20:29 
Verzia 1.2.6.3

- API pre Munzee
- stahovanie munzee jednotlivo s max podrobnostami
 
Publikované 22 júl 2014 - 18:55 
Verzia 1.2.6.2

- API pre Munzee

Publikované 12 júl 2014 - 6:07 
Verzia 1.2.6.0

- MTP podpora pre Garmin Monterra
- export AllInOne - vsetko v jednom subore pre Locus /obrazky listingov a foto spoilery ako data:v gpx subore/

Publikované 25 jún 2014 - 22:07 
Verzia 1.2.5.8

- detekovanie Kindle USB a priamy export skompilovaneho "mobi" suboru do tohoto zariadenia

Publikované 21 jún 2014 - 9:16 
Verzia 1.2.5.7

- import PQ priamo do sqlite
- podstatné vylepšenie obchodného cestujúceho - v hľadaní ciest sa prehľadávajú len tie vzduchom najbližšie -> rapídne zníženie počtu volaní GoogleAPI.
- ochrana pred importom nulových znakov z logov do databázy, ktoré vyvolávali výnimky v spracovaní

Publikované 10 jún 2014 - 18:03 
Verzia 1.2.5.6

- ďalšie funkcie na pravú myš nad mapkami s vlastným javascriptom (GME)

Verzia 1.2.5.5

- doplnenie zobrazenia nastúpaných a naklesaných výškových metrov v grafoch výškového profilu

Verzia 1.2.5.4

 - chytra opica pre vstavany browser aj pre XP+W7
 - prinasa mnoho novych veci, najma okolo turistiky, vyskoveho profilu, novych map
 - optimalizovanie tras cez algoritmy obchodneho cestujuceho, hladanie kesiek vo vnutri polygonu priamo z GS mapy.

Inštalačka 1.2.5.3

- pohodlné plánovanie trasy v mape so zobrazením výškového profilu a odhadom dĺžky trasy

Inštalačka 1.2.5.2

- leaflet Shocard mapy bez webového servera, priamo z lokálne uložených png štvorcov
- leaflet mapky s podporou zobrazenia kml a gpx
- export addwpt bodov Multi kešiek do "route" - navigácia na jednotlivé stage cez mapku garmina

Inštalačka 1.2.5.1

- zobrazovanie wpt bodov na ďalších lokálnych mapách
- galéria obrázkov so zobrazením exif údajov pre ľubovoľný nick s exportom do kml
- podpora importu z garmina a exportu do Mapsource trasy + wpt  v jednom kroku
- detekcia massStorage s jeho odpojením
- checkbox "Linux" - u mňa potrebný pre správnu diakritiku v Ubuntu
- priama podpora pre Coordinate Override a Personal cache note
- zadavanie PX bodov z mapky
- voliteľné zobrazenie addwpt bodov priamo do mapy spolu s keškami

Inštalačka 1.2.4.9

- letný čas
- automatické timeouty ("Počkaj") do sťahovania logov pri prekročení limitu - chybe 140
- sumárna informácia o mojich keškách
- leaflet mapka pre Shocard mapy, Freemap s Drag&Drop prehliadaním kml a gpx súborov na disku
- overlay vrstva TZT, vrstevnice, lesné cesty

Inštalačka 1.2.4.7

- nový užívateľský skript, pridávajúci overlay vrstvu pre kombináciu akejkoľvek mapy s TZ alebo Cyklo

Inštalačka 1.2.4.6

- fix pre Shocard mapu
- fix exportu WM do gpx
- podpora pre spracovanie štatistiky pre MyFound - tabuľka nálezov a založených WM

Inštalačka 1.2.4.5
Waymarking - sťahovanie a export dát pre Garminy

Inštalačka 1.2.4.3

Vylepšenie exportu logov do kml a ich zobrazenie na mapke
- viacero foto v jednom placemarku
- volitelne aj logy bez foto

Inštalačka 1.2.4.2
- export galerie alebo logov do kml -> import do Fusion Table

Inštalačka 1.2.4.0

- zrušené sťahovanie z už neexistujúcich wap stránok
- snáď odstránené nahlásené problémy
- galéria obrázkov s exif informáciami
- obrázky z logov podľa nickov s exif informáciami

Inštalačka 1.2.3.8
- obchodný cestujúci prispôsobený novým mapám V3
- mapka z moziga pre rýchle zadanie východiskového bodu
- sťahovanie podľa Nearest, GUID, zadefinované PQ
- lepšia podpora pre Basic kešerov

Inštalačka MoZiLive 1.2.3.5
- google mapky V2 nahradene V3
- nove rozhranie pre hladanie okolie trasy,
- zobrazenie koridoru s keskami okolo trasy
- zobrazovac kml suborov 

Inštalačka MoZiLive 1.2.3.2
- export do MOBI pre Kindle
- powertrailove resp. hromadné logovanie - s rovnakym textom podľa šablóny a s časom logovania  prebratým z garmina

Inštalačka MoZiLive 1.2.3.1
- prepracované metódy hľadania popri trase za pomoci LiveAPI, SQL, GoogleEarth s odfiltrovaním už nájdených a založených kešiek
- hľadanie munzee popri trase
- inak rieśená obrazovka nastavení - mimo tabsheet tak aby nezaberal žiaden priestor zo šírky obrazovky
Opravy:
Sťahovanie listingov s prékladom do iného jazyka - oprava zápisu logu do Sqlite ak nick obsahoval apostrof.
Nové funkcie:
Importovacia obrazovka z garminu obohatená o button na prenesenie GCkodu na hlavnú obrazovku.
Link na stiahnutie programu bez potreby registrácie. 

